Subject: [PATCH v4 3/4] irqchip: GIC: Convert to EOImode == 1

From: [email-masked] (Julien Grall)
Date: Fri, 11 Sep 2015 11:59:27 +0100

On 11/09/2015 11:54, Ian Campbell wrote:
> On Thu, 2015-09-10 at 17:23 +0100, Julien Grall wrote:
>> I applied the two patches on top of linus/master and I'm able to boot
>> correctly on X-gene. Thank you!
>
> Perhaps we should replicate this approach in Xen and get rid of
>   PLATFORM_QUIRK_GIC_64K_STRIDE?

I was thinking to do it. But, I wasn't sure if it was worth to get a 
such "ugly" patch compare to the quirk.

Regards,

-- 
Julien Grall